Details

    • Type: Improvement
    • Status: Open
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: 1.9.2, 2.0.0
    • Fix Version/s: None
    • Component/s: jclouds-labs-openstack
    • Labels:
      None

      Description

      Hello,everyone:
      I am a huawei engineer,when i use jclouds,i found that jclouds use the keystone v2, cinder v1 and glance v1 api version in jclouds 1.9.3 and 2.0.0,these api versions are depracated in openstack official api site,i want to know is there a plan to upgrade the support for openstack api version? we hope jclouds can support keystone v3,glance v2,cinder v2,thanks.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            zhoutiekui zhoutiekui
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:

              Development